.erjifontover1079188{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; text-decoration: none;}
.leaderfont1079188{ font-size: 12pt; font-family: 宋体; color: #666666; line-height: 160% ;}
.erjibackground1079188{ border-bottom: 1px solid #cccccc; background-color: #eeeeee;}
.currentfontStyle1079188{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none;}
.fontstyle1079188{ line-height: 130%; font-family: 宋体; color: #ffffff; font-size: 14pt; text-decoration: none;}
.yijifontover1079188{ font-size: 14pt; text-decoration: none; font-family: 宋体; color: #ffffff; line-height: 160%;}
.erjibackgroundover1079188{ border-bottom: 1px solid #cccccc; background-color: #eeeeee;}
.ejfontstyle1079188{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.titlestyle1079171{ font-size: 9pt; color: #222222; text-decoration: none ;}

